<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AllResource1.Text" xml:space="preserve">
    <value>Tất cả</value>
  </data>
  <data name="BoundFieldCREATE_TIMEResource1.HeaderText" xml:space="preserve">
    <value>Ngày tạo</value>
  </data>
  <data name="BoundFieldFileErrorMsgResource1.HeaderText" xml:space="preserve">
    <value>Mô tả lỗi</value>
  </data>
  <data name="BoundFieldProcessingTimeResource1.HeaderText" xml:space="preserve">
    <value>TG xử lý</value>
  </data>
  <data name="BoundFieldResource1.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource1.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource1.HeaderText" xml:space="preserve">
    <value>STT</value>
  </data>
  <data name="BoundFieldResource2.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource2.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource2.HeaderText" xml:space="preserve">
    <value>Tổng số GD</value>
  </data>
  <data name="BoundFieldResource3.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource3.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource3.HeaderText" xml:space="preserve">
    <value>Số GD thành công</value>
  </data>
  <data name="BoundFieldResource4.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource4.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource4.HeaderText" xml:space="preserve">
    <value>Tổng số GD</value>
  </data>
  <data name="BoundFieldResource5.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource5.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource5.HeaderText" xml:space="preserve">
    <value>STT</value>
  </data>
  <data name="BoundFieldResource6.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource6.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource6.HeaderText" xml:space="preserve">
    <value>STT</value>
  </data>
  <data name="BoundFieldResource7.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource7.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="BoundFieldResource7.HeaderText" xml:space="preserve">
    <value>STT</value>
  </data>
  <data name="cboFileStatusResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="cboInTrxStatusResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="cboInTrxTypeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="cboOutTrxStatusResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="cboOutTrxTypeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="dgvIncomingFileResultResource1.Caption" xml:space="preserve">
    <value />
  </data>
  <data name="dgvIncomingFileResultResource1.EmptyDataText" xml:space="preserve">
    <value />
  </data>
  <data name="dgvIncomingFileResultResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="dgvIncomingTransactionResource1.Caption" xml:space="preserve">
    <value />
  </data>
  <data name="dgvIncomingTransactionResource1.EmptyDataText" xml:space="preserve">
    <value />
  </data>
  <data name="dgvIncomingTransactionResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="dgvOutgoingFileResource1.Caption" xml:space="preserve">
    <value />
  </data>
  <data name="dgvOutgoingFileResource1.EmptyDataText" xml:space="preserve">
    <value />
  </data>
  <data name="dgvOutgoingFileResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="dgvOutgoingTransactionResource1.Caption" xml:space="preserve">
    <value />
  </data>
  <data name="dgvOutgoingTransactionResource1.EmptyDataText" xml:space="preserve">
    <value />
  </data>
  <data name="dgvOutgoingTransactionResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="DLDoiChieuDenResource1.Text" xml:space="preserve">
    <value>Dữ liệu đối chiếu cuối ngày-chiều đến</value>
  </data>
  <data name="DLDoiChieuDiResource1.Text" xml:space="preserve">
    <value>Dữ liệu đối chiếu cuối ngày-chiều đi</value>
  </data>
  <data name="GDChuyentienResource1.Text" xml:space="preserve">
    <value>Giao dịch chuyển tiền</value>
  </data>
  <data name="HVResource1.Text" xml:space="preserve">
    <value>Giá trị cao</value>
  </data>
  <data name="Label2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="Label3Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="Label4Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="Label4Resource2.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="Label5Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblCHECK_CODE2Resource1.Text" xml:space="preserve">
    <value>Tình trạng xử lý</value>
  </data>
  <data name="lblCHECK_CODE2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblCHECK_CODE2Resource3.Text" xml:space="preserve">
    <value>Tình trạng GD</value>
  </data>
  <data name="lblCHECK_CODEResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblCHECK_CODEResource2.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblDateResource1.Text" xml:space="preserve">
    <value>Ngày</value>
  </data>
  <data name="lblDateResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblERR_CNT2Resource1.Text" xml:space="preserve">
    <value>Số GD lỗi</value>
  </data>
  <data name="lblErrorListResource1.Text" xml:space="preserve">
    <value>CT lỗi</value>
  </data>
  <data name="lblFILE_NAME2Resource1.Text" xml:space="preserve">
    <value>Tên file</value>
  </data>
  <data name="lblFILE_NAME2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblFILE_NAMEResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblFILE_NAMEResource2.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblFILE_STATUS2Resource1.Text" xml:space="preserve">
    <value>Trạng thái</value>
  </data>
  <data name="lblFILE_STATUS2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblFILE_STATUSResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblInAMTResource1.Text" xml:space="preserve">
    <value>Số tiền</value>
  </data>
  <data name="lblInAMTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblInFileMessageResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblInFileMessageResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblInTrxStatusResource1.Text" xml:space="preserve">
    <value>Tình trạng GD</value>
  </data>
  <data name="lblInTrxStatusResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lbllblTRX_TYPE2Resource1.Text" xml:space="preserve">
    <value>Loại dịch vụ</value>
  </data>
  <data name="lbllblTRX_TYPE2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOCICodeResource1.Text" xml:space="preserve">
    <value>Ngân hàng gửi</value>
  </data>
  <data name="lblOCICodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOneResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblOneResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOneResource2.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblOneResource2.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOneResource3.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblOneResource3.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOutAMTResource1.Text" xml:space="preserve">
    <value>Số tiền</value>
  </data>
  <data name="lblOutAMTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOutFile1Resource1.Text" xml:space="preserve">
    <value>Tên file</value>
  </data>
  <data name="lblOutFile1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblOutFileMessageResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="lblOutFileMessageResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRCICodeResource1.Text" xml:space="preserve">
    <value>Ngân hàng nhận</value>
  </data>
  <data name="lblRCICodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRELATION_NO2Resource1.Text" xml:space="preserve">
    <value>Số bút toán</value>
  </data>
  <data name="lblRELATION_NO2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRELATION_NO2Resource2.Text" xml:space="preserve">
    <value>Số bút toán</value>
  </data>
  <data name="lblRELATION_NO2Resource2.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRELATION_NOResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRELATION_NOResource2.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblRESPONSE_CODEResource1.Text" xml:space="preserve">
    <value>Tình trạng GD</value>
  </data>
  <data name="lblSerianNoResource1.Text" xml:space="preserve">
    <value>Số hiệu</value>
  </data>
  <data name="lblSerianNoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblSUCC_CNT2Resource1.Text" xml:space="preserve">
    <value>Số GD thành công</value>
  </data>
  <data name="lblTongSoGD2Resource1.Text" xml:space="preserve">
    <value>Tổng số GD</value>
  </data>
  <data name="lblTotalInFileResource1.Text" xml:space="preserve">
    <value>Tổng số file đến: </value>
  </data>
  <data name="lblTotalInTrxResource1.Text" xml:space="preserve">
    <value>Tổng số GD đến: </value>
  </data>
  <data name="lblTotalOutTrxResource1.Text" xml:space="preserve">
    <value>Tổng số GD đi: </value>
  </data>
  <data name="lblTotalResource1.Text" xml:space="preserve">
    <value>Tổng số file đi: </value>
  </data>
  <data name="lblTotalResource2.Text" xml:space="preserve">
    <value>Tổng số GD thành công: </value>
  </data>
  <data name="lblTotalResource3.Text" xml:space="preserve">
    <value>Tổng số GD lỗi: </value>
  </data>
  <data name="lblTRX_CNT_INResource1.Text" xml:space="preserve">
    <value>Tổng số GD</value>
  </data>
  <data name="lblTRX_TYPEResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblTRX_TYPEResource2.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lblTrxType2Resource1.Text" xml:space="preserve">
    <value>Loại dịch vụ</value>
  </data>
  <data name="lblTrxType2Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="lbtErrorListResource1.Text" xml:space="preserve">
    <value>CT lỗi</value>
  </data>
  <data name="LVResource1.Text" xml:space="preserve">
    <value>Giá trị thấp</value>
  </data>
  <data name="Menu1Resource1.ScrollDownText" xml:space="preserve">
    <value>Scroll down</value>
  </data>
  <data name="Menu1Resource1.ScrollUpText" xml:space="preserve">
    <value>Scroll up</value>
  </data>
  <data name="Menu1Resource1.SkipLinkText" xml:space="preserve">
    <value>Skip Navigation Links</value>
  </data>
  <data name="Menu1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="MenuItemResource1.Text" xml:space="preserve">
    <value>Đóng</value>
  </data>
  <data name="MenuItemResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="MenuItemResource1.Value" xml:space="preserve">
    <value>tsbClose</value>
  </data>
  <data name="MenuItemResource2.Text" xml:space="preserve">
    <value>Chi tiết</value>
  </data>
  <data name="MenuItemResource2.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="MenuItemResource2.Value" xml:space="preserve">
    <value>tsbView</value>
  </data>
  <data name="MenuItemResource3.Text" xml:space="preserve">
    <value>Thống kê</value>
  </data>
  <data name="MenuItemResource3.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="MenuItemResource3.Value" xml:space="preserve">
    <value>tsbReport</value>
  </data>
  <data name="MenuItemResource4.Text" xml:space="preserve">
    <value>Truy vấn</value>
  </data>
  <data name="MenuItemResource4.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="MenuItemResource4.Value" xml:space="preserve">
    <value>tsbQuery</value>
  </data>
  <data name="PageResource1.Title" xml:space="preserve">
    <value>Theo dõi giao dịch xử lý qua CI-GATEWAY</value>
  </data>
  <data name="rdbCompareTrxResource1.Text" xml:space="preserve">
    <value>Dữ liệu đối chiếu cuối ngày</value>
  </data>
  <data name="rdbIncomingTrxResource1.Text" xml:space="preserve">
    <value>Lệnh chuyển tiền đến</value>
  </data>
  <data name="rdbOutgoingFiles.Text" xml:space="preserve">
    <value>Danh sách file GD đi</value>
  </data>
  <data name="rdbOutgoingFiles.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="rdbOutgoingFilesResult.Text" xml:space="preserve">
    <value>Danh sách file kết quả GD đi</value>
  </data>
  <data name="rdbOutgoingFilesResult.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="rgbIncomingFileResource1.GroupingText" xml:space="preserve">
    <value>Danh sách File</value>
  </data>
  <data name="rgbIncomingFileResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="rgbIncomingTrxResource1.GroupingText" xml:space="preserve">
    <value>Danh sách giao dịch</value>
  </data>
  <data name="rgbIncomingTrxResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="rgbOutgoingFileResource1.GroupingText" xml:space="preserve">
    <value>Danh sách File</value>
  </data>
  <data name="rgbOutgoingFileResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="rgbOutgoingTrxResource1.GroupingText" xml:space="preserve">
    <value>Danh sách giao dịch</value>
  </data>
  <data name="rgbOutgoingTrxResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="TabContainer1Resource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldFILE_NAMEResource1.HeaderText" xml:space="preserve">
    <value>Tên file</value>
  </data>
  <data name="TemplateFieldResource1.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource1.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource1.HeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource10.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource10.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource10.HeaderText" xml:space="preserve">
    <value>Loại dịch vụ</value>
  </data>
  <data name="TemplateFieldResource11.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource11.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource11.HeaderText" xml:space="preserve">
    <value>Số hiệu</value>
  </data>
  <data name="TemplateFieldResource12.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource12.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource12.HeaderText" xml:space="preserve">
    <value>Số bút toán</value>
  </data>
  <data name="TemplateFieldResource13.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource13.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource13.HeaderText" xml:space="preserve">
    <value>Ngân hàng gửi</value>
  </data>
  <data name="TemplateFieldResource14.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource14.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource14.HeaderText" xml:space="preserve">
    <value>Số tiền</value>
  </data>
  <data name="TemplateFieldResource15.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource15.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource15.HeaderText" xml:space="preserve">
    <value>Tình trạng giao dịch</value>
  </data>
  <data name="TemplateFieldResource2.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource2.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource2.HeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource3.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource3.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource3.HeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource4.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource4.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource4.HeaderText" xml:space="preserve">
    <value>Loại dịch vụ</value>
  </data>
  <data name="TemplateFieldResource5.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource5.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource5.HeaderText" xml:space="preserve">
    <value>Số bút toán</value>
  </data>
  <data name="TemplateFieldResource6.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource6.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource6.HeaderText" xml:space="preserve">
    <value>Ngân hàng nhận</value>
  </data>
  <data name="TemplateFieldResource7.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource7.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource7.HeaderText" xml:space="preserve">
    <value>Số tiền</value>
  </data>
  <data name="TemplateFieldResource8.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource8.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource8.HeaderText" xml:space="preserve">
    <value>Tình trạng xử lý</value>
  </data>
  <data name="TemplateFieldResource9.AccessibleHeaderText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource9.FooterText" xml:space="preserve">
    <value />
  </data>
  <data name="TemplateFieldResource9.HeaderText" xml:space="preserve">
    <value>Tên file</value>
  </data>
  <data name="TemplateFieldRESPONSE_CODEResource8.HeaderText" xml:space="preserve">
    <value>Tình trạng GD</value>
  </data>
  <data name="test.Text" xml:space="preserve">
    <value>234</value>
  </data>
  <data name="tpgIncomingProcessByDBResource1.HeaderText" xml:space="preserve">
    <value>GD đến tại GTW</value>
  </data>
  <data name="tpgIncomingProcessResource1.HeaderText" xml:space="preserve">
    <value>GD đến kết xuất tới file</value>
  </data>
  <data name="tpgIncomingProcessResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="tpgOutgoingFileResultResource1.HeaderText" xml:space="preserve">
    <value>Danh sách file kết quả GD đi</value>
  </data>
  <data name="tpgOutgoingProcessByDBResource1.HeaderText" xml:space="preserve">
    <value>GD đi tại GTW</value>
  </data>
  <data name="tpgOutgoingProcessResource1.HeaderText" xml:space="preserve">
    <value>GD đi kết nhập từ file</value>
  </data>
  <data name="tpgOutgoingProcessResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtDateResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtDateResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtInAMTResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtInAMTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtInFileNameResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtInFileNameResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtInRelationNoResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtInRelationNoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtOCICodeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtOCICodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtOutAMTResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtOutAMTResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtOutFileResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtOutFileResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtOutRelationNoResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtOutRelationNoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtRCICodeResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtRCICodeResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="txtSerianNoResource1.Text" xml:space="preserve">
    <value />
  </data>
  <data name="txtSerianNoResource1.ToolTip" xml:space="preserve">
    <value />
  </data>
</root>